Tendrás que actualizar Flash gracias a otra vulnerabilidad
Tendrás que actualizar Flash gracias a otra vulnerabilidad

Tendrás que actualizar Flash gracias a otra vulnerabilidad

en Apps & Software el

No podíamos terminar el año sin tener otra noticia sobre una vulnerabilidad en Flash, ya que ayer Adobe lanzó un parche de emergencia para su software con varias mejoras para una serie de bugs y “vulnerabilidades críticas”, incluyendo una que la compañía asegura se han utilizado en ataques limitados.

Aunque Adobe no ha dicho si esta será la única falla en Flash que vayamos a encontrar este 2015, honestamente con la compañía ya no se sabe. Y es que, según algunos recuentos, solo en este año se han encontrado 316 bugs en Flash, que más o menos son seis cada semana y a como vamos quedarían dos más por descubrir antes de iniciar este 2016.

Este 2015 ha sido un año difícil para Flash, ya que su muerte está cantada y podría decirse que agoniza lentamente. Las compañías más grandes en tecnología han apostado por HTML5, como es el caso de YouTube, mientras que Mozilla ha bloqueado al software de su navegador Firefox. Incluso Adobe ha decidido distanciarse de su propio software, por lo que este mes ha animado a los creadores de contenido a “crear nuesvo estándares web”. Ciertamente no conocemos cuánto tiempo de vida le quede a Flash, pero sabemos que no será mucho.